Outlet auto-ping table.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.21317.1.3.2.3.2.3.5
Outlet auto-ping table.
Identification
{1 3 6 1 4 1 21317 1 3 2 3 2 3 5}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
outletAutoPingIpTable OBJECT-TYPE
SYNTAX SEQUENCE OF OutletAutoPingIpEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Outlet auto-ping table."
::= { outlet 5 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Outlet auto-ping table.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: outletAutoPingIpTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"outletAutoPingIpTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"OutletAutoPingIpEntry",
"MAX-ACCESS",
"not-accessible",
"STATUS",
"current",
"DESCRIPTION",
"\"Outlet auto-ping table.\"",
"::=",
"{",
"outlet",
"5",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"OutletAutoPingIpEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Outlet auto-ping table."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: ATEN-PE2-CFG
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress', 'InetPortNumber'], 'ATEN-PRODUCTS-MIB': ['poweroverip'], 'SNMP-USER-BASED-SM-MIB': ['KeyChange']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21317.1.3.2.3.2.3.5.1 | outletAutoPingIpEntry | 2 | 2 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21317.1.3.2.3.2.3.1 | outletStatusTable | 1 | 6 | |
| 1.3.6.1.4.1.21317.1.3.2.3.2.3.2 | outletConfigTable | 1 | 22 | |
| 1.3.6.1.4.1.21317.1.3.2.3.2.3.3 | outletControlTable | 1 | 2 | |
| 1.3.6.1.4.1.21317.1.3.2.3.2.3.4 | outletReadingTable | 1 | 6 |